body {
	font-family: 'Roboto', sans-serif;
}

div.body {
	width: 1160px;
	margin: 0 auto;
	background-color: #2b2b2b;
}

#tbJogos_wrapper th {
	padding-left: 2px !important;
	padding-right: 2px !important;
	font-size: 11.5px;
}

.tituloOdds {
	text-align: center !important;
	vertical-align: middle !important;
}

#logo2 {
	position: relative;
	top: 40px;
	/*border-radius: 0 24px 24px;*/
}

#esqueci-senha {
	color: var(--esporte-secundario);
	font-weight: bold;
	top: 8px;
	position: relative;
	font-size: small;
}

.gota {
	background-color: var(--esporte-primario);
	width: 18px;
	height: 18px;
	border-radius: 9px;
	border-top-left-radius: 0;
	float: left;
	margin-right: 10px;
}

#container-campeonatos {
	/*height: 147vh !important;*/
	/*overflow-y: auto !important;*/
	font-weight: bold !important;
	background-color: var(--esporte-primario) !important;
	border-radius: 10px 10px 0 0;
}

div.cabecalho {
	z-index: 999;
	position: relative;
	background-color: #2b2b2b;
	width: 1140px;
	height: 170px;
	/*background-image: url("images/ui-bg_diagonals-thick_90_eeeeee_40x40.png");*/
}

div.cabecalho > img {
	position: relative;
	top: 20px;
}

.jogos-bilhete {
	display: inline-flex;
	margin-top: 20px;
}

#divLoginPrincipal>form>input {
	border-radius: 5px!important;
	text-align: center;
}

#entrar {
	height: 25px;
    padding-top: 2px;
    margin-top: -4px;
}

.menuTitulo {
	margin-top: 45px;
	color: var(--esporte-primario);
    background-color: white;
}

div.divEsquerdo {
	width: 250px;
	float: left;
}

div.divBanner {
    position: relative;
	top: 18px;
    float: right;
	max-width: 916px;
}

div.divCentro {
	background-color: white;
	width: 590px;
	margin-left: 16px;
	font-family: 'Roboto', sans-serif, Arial;
}

div.divCentroTotal {
	background-color: white;
	width: 1140px;
	float: right;
	display: inline-block;
}

div.divBilhete {
	background-color: white;
	width: 311px;
	float: right;
	display: inline-block;
	padding: 5px 0 0 20px;
}

div.divRodape {
	position: relative;
	background-color: var(--esporte-primario);
	text-align: center;
    display: inline-block;
    width: 100%;
    height: 40px;
    font-weight: bold;
    color: white;
    border-radius: 0px 0px 14px 14px;
    padding-top: 5px;
}

#tbJogos_wrapper thead th {
	height: 40px;
	vertical-align: middle;
}

tr.group > td {
	font-size: large;
	font-style: italic;
	font-weight: normal;
}

.odd-mais {
	color: #555;
	font-style: italic;
	cursor: pointer !important;
}